@charset "shift-jis";

/*	layout.css
=================================
	=00 default
	=01 header
	=02 content
	=03 footer
===============================*/

/*====================================================
			=00 default
====================================================*/
html, body,
#emergencynews p,
#bigRaceHeaderWrap *,
#suzukaHeaderWrap2016 *,
#suzukaFooterWrap2016 *{
	padding: 0;
	margin: 0;
}
html {
	overflow-y: scroll;
}
/* body */
body {
	font-family:Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;;
	-webkit-text-size-adjust: 100%;
}
/* ul | ol */
#bigRaceHeaderWrap ul, #bigRaceHeaderWrap ol,
#suzukaHeaderWrap2016 ul, #suzukaHeaderWrap2016 ol,
#suzukaFooterWrap2016 ul, #suzukaFooterWrap2016 ol {
	list-style: none;
	line-height: 0;
}
/* font */
#suzukaFooterWrap2016 p, #suzukaFooterWrap2016 li{
	font-size: 12px;
	line-height:1.6;
	color: #262626;
}
/* em */
#bigRaceHeaderWrap em,
#suzukaHeaderWrap2016 em,
#suzukaFooterWrap2016 em {
	font-style:normal;
}
/* img */
#bigRaceHeaderWrap img,
#suzukaHeaderWrap2016 img,
#suzukaFooterWrap2016 img {
	vertical-align: bottom;
	border: 0;
}
/* a */
#bigRaceHeaderWrap a,
#suzukaHeaderWrap2016 a,
#suzukaFooterWrap2016 a {
	color:#262626;
	text-decoration:none;
	background: transparent;
	cursor: pointer;
	outline:none;
}
#suzukaHeaderWrap2016 a:hover,
#suzukaFooterWrap2016 a:hover{
	text-decoration:underline;
}
[hidden],
template {
	display: none;
}
/* form */
#bigRaceHeaderWrap button,
#bigRaceHeaderWrap input,
#suzukaFooterWrap2016 button,
#suzukaFooterWrap2016 input{
	font-family: inherit;
	font-size: 100%;
	color: #262626;
}
#bigRaceHeaderWrap input[type=text]::-webkit-input-placeholder {
	color:#A2A2A2;
}
#bigRaceHeaderWrap input[type=text]:-ms-input-placeholder {
	color:#A2A2A2;
}
#bigRaceHeaderWrap input[type=text]::-moz-placeholder {
	color:#A2A2A2;
}
#suzukaHeaderWrap2016 input[type=text]::-webkit-input-placeholder {
	color:#A2A2A2;
}
#suzukaHeaderWrap2016 input[type=text]:-ms-input-placeholder {
	color:#A2A2A2;
}
#suzukaHeaderWrap2016 input[type=text]::-moz-placeholder {
	color:#A2A2A2;
}
#emergencynews{
	border:3px double #e30000;
	padding:8px 10px;
	margin:15px auto 0;
	width: 954px;
	text-align:left;
	font-size:14px;
	background-color:#FFF;
}
#emergencynews a{
	text-decoration:underline;
	color: #007FFF;
}

/*====================================================
	=01 header
====================================================*/
#bigRaceHeaderWrap #headerInner{
	position:relative;
	width:980px;
	margin:0 auto;
	background-color:#fff;
	z-index:101;
}
#bigRaceHeaderWrap:after,
#bigRaceHeaderWrap #headerInner:after{
	content:"";
	clear:both;
	display:block;
}
#bigRaceHeaderWrap #headerInner .logo{
	float:left;
}
#bigRaceHeaderWrap #headerInner li{
	text-align:left;
	text-indent:-999px;
	overflow:hidden;
}
#bigRaceHeaderWrap #headerInner .headerRight{
	display:table;
	float:right;
	text-align:right;
}
#bigRaceHeaderWrap #headerInner .headerRight > *{
	display:table-cell;
	vertical-align:middle;
}
#bigRaceHeaderWrap #headerInner .headerRight > form{
	padding:8px 20px 0;
}
#bigRaceHeaderWrap #headerInner .headerRight input{
	-webkit-appearance:none;
		 -moz-appearance:none;
					appearance:none;
	background:none;
	border:0;
}
#bigRaceHeaderWrap #headerInner .headerRight input[type=text]{
	width:200px;
	border:1px solid #D6D6D6;
	font-size:14px;
	line-height:22px;
	vertical-align:middle;
	height:22px;
	padding:0 5px;
}
#bigRaceHeaderWrap #headerInner .headerRight input[type=submit],
#bigRaceHeaderWrap #headerInner .headerRight input[type=button]{
	background: url(../../img/sprite_hd_ft.png) no-repeat -686px -113px;
	width: 15px;
	height: 15px;
	text-align:left;
	text-indent:-999px;
	overflow:hidden;
	vertical-align:middle;
	margin-left:7px;
	cursor:pointer;
}
#bigRaceHeaderWrap #headerInner .headerRight .lang{
	background-color:#E9E9E9;
	border-radius:0 0 3px 3px;
	padding:10px;
	white-space:nowrap;
}
#bigRaceHeaderWrap #headerInner .headerRight .lang li{
	position:relative;
	display:inline-block;
	padding-left:8px;
}
#bigRaceHeaderWrap #headerInner .headerRight .lang li~li{
	margin-left:15px;
}
#bigRaceHeaderWrap #headerInner .headerRight .lang li a:before{
	content:"";
	position:absolute;
	left:0;
	top:2px;
	width:0;
	height:0;
	border:3px solid transparent;
	border-left:3px solid #464646;
}
#bigRaceHeaderWrap #headerInner .headerRight .lang li a{
	background-image: url(../../img/sprite_hd_ft.png);
	background-repeat:no-repeat;
	display:block;
}
#bigRaceHeaderWrap #headerInner .headerRight .lang li.en a{
	background-position: -763px -87px;
	width: 55px;
	height: 10px;
}
#bigRaceHeaderWrap #headerInner .headerRight .lang li.cn a{
	background-position: -686px -102px;
	width: 44px;
	height: 11px;
}
/*====================================================
	=01 header bigrace
====================================================*/
#bigRaceHeaderWrap{
	position:relative;
	z-index:100;
	background-color:#fff;
	border-bottom:3px solid #009E8B;
	width:100%;
	min-width:980px;
}
#bigRaceHeaderWrap #headerInner .logo{
	margin:5px 0;
}
#bigRaceHeaderWrap #gNavWrap{
	float:right;
}
#bigRaceHeaderWrap #gNavWrap ul{
	margin:30px 0 10px;
}
#bigRaceHeaderWrap #gNavWrap ul > li{
	display:inline-block;
	vertical-align:top;
}
#bigRaceHeaderWrap #gNavWrap ul > li > a{
	display:block;
	height:20px;
	text-align:left;
	text-indent:-999px;
	overflow:hidden;
}
#bigRaceHeaderWrap #gNavWrap > ul > #gNav01 > a{
	background:url(../../img/bigrace/hd_nav01.png) no-repeat 0 0;
	width:108px;
}
#bigRaceHeaderWrap #gNavWrap > ul > #gNav02 > a{
	background:url(../../img/bigrace/hd_nav02.png) no-repeat 0 0;
	width:143px;
}
#bigRaceHeaderWrap #gNavWrap > ul > #gNav03 > a{
	background:url(../../img/bigrace/hd_nav03.png) no-repeat 0 0;
	width:169px;
}
#bigRaceHeaderWrap #gNavWrap > ul > #gNav04 > a{
	background:url(../../img/bigrace/hd_nav04.png) no-repeat 0 0;
	width:184px;
}

/*====================================================
	=02 content
====================================================*/
#suzukaContentInner2016{
	width:980px;
	margin:0 auto;
	padding:15px 0 30px;
	font-size:12px;
}
#suzukaContentInner2016.wide{
	width:100%;
	min-width:980px;
}

.changeMode{
	display:block;
	width:980px;
	margin:0 auto;
	text-align:center;
}


/*====================================================
	=03 footer
====================================================*/
#suzukaFooterWrap2016{
	position:relative;
	z-index:100;
	border-top:3px solid #f3f3f3;
	background-color:#fff;
	font-family:"メイリオ",Meiryo,"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","游ゴシック",YuGothic,Verdana,sans-serif;
}
#suzukaFooterInner2016,
#footerBtmList ul,
#footerBtmInner,
#suzukaFooterWrap2016 #pageTop{
	width:980px;
	margin:0 auto;
}
#suzukaFooterWrap2016 #pageTop{
	text-align:right;
}
#suzukaFooterWrap2016,
#footerBtmList,
#footerBtm,
#footerHead{
	min-width:980px;
}
#footerHead{
	padding:10px 0;
	text-align:right;
	border-bottom:1px dashed #C7C7C7;
}
#pageTop a{
	color:#808080;
}
#pageTop a:before{
	content:"";
	display:inline-block;
	vertical-align:middle;
	background: url(../../img/sprite_hd_ft.png) no-repeat -701px -113px;
	width: 11px;
	height: 12px;
	margin-right:5px;
}
#suzukaFooterInner2016 .footerBlockL:after,
#suzukaFooterInner2016 .suzukaFooterInner2016Hd:after,
#suzukaFooterInner2016:after{
	content:"";
	clear:both;
	display:block;
}
#suzukaFooterInner2016{
	padding:20px 0;
}
#suzukaFooterInner2016 .sns li a,
#suzukaFooterInner2016 .logo,
#suzukaFooterInner2016 [class*=headA]{
	text-align:left;
	text-indent:-999px;
	overflow:hidden;
	background-image: url(../../img/sprite_hd_ft.png);
	background-repeat:no-repeat;
}
#suzukaFooterInner2016 .sns li a:hover,
#suzukaFooterInner2016 .logo a:hover,
#suzukaFooterInner2016 [class*=headA] a:hover{
	opacity:0.8;
}
#suzukaFooterInner2016 a{
	display:block;
	height:100%;
}
#suzukaFooterInner2016 .logo{
	background-position: -607px -62px;
	width: 223px;
	height: 25px;
}
#suzukaFooterInner2016 .sns{
	float:right;
}
#suzukaFooterInner2016 .sns li{
	display:inline-block;
	margin-left:20px;
}
#suzukaFooterInner2016 .sns li a{
	width: 40px;
	height: 39px;
}
#suzukaFooterInner2016 .sns li.fb a{
	background:url(/autonavi/2016/img/icon_fb.png) no-repeat;
}
#suzukaFooterInner2016 .sns li.tw a{
	background:url(/autonavi/2016/img/icon_tw.png) no-repeat;
}
#suzukaFooterInner2016 .sns li.insta a{
	background:url(/autonavi/2016/img/instagram.png) no-repeat;
}
#suzukaFooterInner2016 .sns li.line a{
	background:url(/autonavi/2016/img/line.png) no-repeat;
}
#suzukaFooterInner2016 .footerBlockL,
#suzukaFooterInner2016 .footerBlockC,
#suzukaFooterInner2016 .footerBlockR{
	float:left;
	width:232px;
	margin:15px 0 0 14px;
}
#suzukaFooterInner2016 .footerBlockL{
	width:485px;
	margin-left:0;
}
#suzukaFooterInner2016 [class*=headA]{
	margin-bottom:10px;
	width: 232px;
	height: 31px;
}
#suzukaFooterInner2016 .footerBlockL .headA-01{
	background-position: 0 0;
	width: 485px;
}
#suzukaFooterInner2016 .footerBlockC .headA-01{
	background-position: -607px 0;
}
#suzukaFooterInner2016 .footerBlockC .headA-02{
	background-position: -232px -549px;
}
#suzukaFooterInner2016 .footerBlockC .headA-03{
	background-position: 0 -549px;
}
#suzukaFooterInner2016 .footerBlockC .headA-04{
	background-position: -232px -518px;
}
#suzukaFooterInner2016 .footerBlockR .headA-01{
	background-position: 0 -518px;
}
#suzukaFooterInner2016 .footerBlockR .headA-02{
	background-position: -232px -487px;
}
#suzukaFooterInner2016 .footerBlockR .headA-03{
	background-position: 0 -487px;
}
#suzukaFooterInner2016 .footerBlockR .headA-04{
	background-position: -150px -436px;
}
#suzukaFooterInner2016 .footerBlockR .headA-05{
	background-position: -607px -31px;
}
#suzukaFooterInner2016 .footerBlockL .footerBlockLR,
#suzukaFooterInner2016 .footerBlockL .footerBlockLL{
	float:left;
	width:230px;
}
#suzukaFooterInner2016 .footerBlockL .footerBlockLL{
	margin-right:20px;
}
#suzukaFooterInner2016 .footerBlockL .headB{
	background-color:#ECECEC;
	padding:2px 5px;
	margin-bottom:3px;
}
#suzukaFooterInner2016 .footerBlockL .ftttl{
	border-left:4px solid #6C6C6C;
	padding:2px 0 2px 8px;
	margin-bottom:8px;
	line-height:1.2;
}
#suzukaFooterInner2016 .footerBlockL * + .ftttl{
	margin-top:8px;
}
#suzukaFooterInner2016 .ullist + .headB,
#suzukaFooterInner2016 * + [class*=headA]{
	margin-top:15px;
}
#suzukaFooterInner2016 .ullist > li > a{
	position:relative;
	padding-left:15px;
}
#suzukaFooterInner2016 .ullist > li > a:before{
	content:"";
	position:absolute;
	left:0.5em;
	top:0.7em;
	width:0;
	height:0;
	border:1px solid #000;
	border-radius:1px;
}
#suzukaFooterInner2016 .ullist > li > ul{
	margin-left:15px;
}
#suzukaFooterInner2016 .ullist > li > ul > li a{
	display:block;
	position:relative;
	padding-left:15px;
}
#suzukaFooterInner2016 .ullist > li > ul > li a:before{
	content:"-";
	position:absolute;
	left:3px;
	top:0;
}

#footerBtmList{
	background-color:#F3F3F3;
	padding:15px 0;
}
#footerBtmList li{
	display:inline-block;
	line-height:1.2;
	margin-right:10px;
	padding-right:10px;
	vertical-align:top;
	border-right:1px solid #262626;
}
#footerBtmList li:first-child{
	margin-left:15px;
}
#footerBtmList li:last-child{
	margin-right:0;
	padding-right:0;
	border-right:0;
}

#footerBtm{
	background-color:#E5E5E5;
	padding:2px 0;
}
#footerBtmInner{
	display:table;
}
#footerBtmInner > *{
	display:table-cell;
	vertical-align:middle;
}
#footerBtmInner a{
	display:inline-block;
	text-align:left;
	text-indent:-999px;
	overflow:hidden;
	background-image: url(../../img/sprite_hd_ft.png);
	background-repeat:no-repeat;
}
#footerBtmInner a:hover{
	opacity:0.8;
}
#footerBtmInner .copy{
	font-size:10px;
	line-height:1.2;
	width:100%;
	padding:0 15px;
}
#footerBtmInner .logo a{
	background-position: -607px -87px;
	width: 156px;
	height: 15px;
}
#footerBtmInner .bnr a{
	background-position: 0 -436px;
	width: 150px;
	height: 51px;
}


/*====================================================
	=99 old
====================================================*/
#contents,
#suzukaHome{
	font-family:Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}


219.113.35.1
